/*     245585 : 이미지      */
.img__245585__ {max-width:100%}
.img__245585__ * {box-sizing:border-box}
.img__245585__ a {display:block;vertical-align:top}
.img__245585__ img {width:1920px;vertical-align:top}

/*     252625 : 이미지      */
.img__252625__ {max-width:100%}
.img__252625__ * {box-sizing:border-box}
.img__252625__ a {display:block;vertical-align:top}
.img__252625__ img {width:1920px;vertical-align:top}

/*     247115 : 이미지      */
.img__247115__ {max-width:100%}
.img__247115__ * {box-sizing:border-box}
.img__247115__ a {display:block;vertical-align:top}
.img__247115__ img {width:1920px;vertical-align:top}

